<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Archive - Lando - Membership Based Digital Product Selling Marketplace</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/normalize.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Main Stylesheet -->
	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>

	<header>
		<nav class="navbar navbar-expand-lg">
		    <div class="navbar-brand">
		    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
		    </div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
		  	<span class="navbar-toggler-icon"></span>
		  	</button>
			
			<div class="collapse navbar-collapse" id="navbarNavDropdown">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link active js-scroll-trigger" href="#">Home</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">All Product</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#pricing-table">Pricing</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link js-scroll-trigger" href="#">About</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#blog">Blog</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#">Contact</a>
			      </li>
			      <li class="nav-item dropdown menu-padding">
			        <a class="nav-link js-scroll-trigger" href="#"><span><i class="fas fa-shopping-cart"></i></span> 0 Item</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link nav-btn js-scroll-trigger" href="#footer">Download App</a>
			      </li>
			    </ul>
			</div>
		</nav>
	</header>
	<div class="content-pt">
		<section class="page-header-pt">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="single-post-header clearfix">
							<h2 class="header-title-pt">Category archive for : <em>Marketing</em></h2>
							<ul class="blog-slider-cat">
								<li><i class="far fa-dot-circle"></i></li>
								<li class="cat-tm">
									<a href="arc-marketing.html">Marketing</a>
								</li>
							</ul>
							<ul class="post-meta">
								<li><i class="far fa-dot-circle"></i></li>
								<li> 3 Posts Found</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="single-post-pt">
			<div class="container">
				<div class="row">
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog1.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">WordPress</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         12 social media marketing trend</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog2.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">Marketing</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         4 Advantages That Rich Snippets</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog3.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">Branding</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         Programmatic formats in 2019 ?</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog4.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">Marketing</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         2019 Digital Marketing Plan</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog5.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">Web Design</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         The Only Three Trends Matter</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog6.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">Marketing</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         What makes a great landing p...</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog7.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">UI UX</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         What is your UX process in 2...</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog8.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">Design</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         The 7 Best Typography Tools ...</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-12">
						<article class="arc-post">
						   <div class="arc-featured-image">
						      <img src="img/blog9.jpg" alt="">                    				
						      <div class="arc-post-social">
						         <ul>
						            <li>
						               <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-facebook-f"></i>
						               </a>
						            </li>
						            <li>
						               <a href="https://twitter.com/intent/tweet?text=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/" target="_blank" class="tran3s">
						                	<i class="fab fa-twitter" aria-hidden="true"></i>
						               </a>
						            </li>
						            <li>
						               <a data-pin-do="none" target="_blank" href="https://pinterest.com/pin/create/button/?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/&amp;media=&amp;description=12 social media marketing trend">
						                  <i class="fab fa-pinterest-p"></i>
						               </a>
						            </li>
						            <li>
						               <a target="_blank" href="https://plus.google.com/share?url=https://premiumtheme.org/entrepot/membership/12-social-media-marketing-trends-in-2019/">
						                  <i class="fab fa-google-plus-g"></i>
						               </a>
						            </li>
						         </ul>
						      </div>
						   </div>
						   <div class="blog-title">
						      <ul class="blog-meta-pt">
						         <li>
						            <a href="archive.html" rel="category tag">Web</a>
						         </li>
						      </ul>
						      <h5 class="arc-title-pt">
						         <a href="single.html">
						         Mastering your office team</a>
						      </h5>
						      <div class="excerpt-pt">
						         <p>As the social media landscape is changing at a fast pace, it’s</p>
						      </div>
						      <ul class="post-one-date-pt">
						         <li class="meta-tm">
						            <i class="far fa-clock"></i><span class="date-pt">4 January, 2019</span>
						         </li>
						         <li class="meta-tm">
						            <i class="far fa-comments"></i><span class="date-pt">0</span>
						         </li>
						      </ul>
						   </div>
						</article>
					</div>
				</div>
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="nav-links">
							<a class="prev page-numbers" href="#">Previous</a>
							<a class="page-numbers current" href="#">1</a>
							<a class="page-numbers" href="#">2</a>
							<a class="page-numbers" href="#">3</a>
							<a class="next page-numbers" href="#">Next</a>
						</div>
					</div>
				</div>
			</div>
		</section>
		<footer id="footer">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="footer-subscribe">
							<div class="row">
								<div class="col-lg-6 col-md-6 col-sm-12">
									<p class="subscribe-text">Subscribe to our mailting list for latest updates with flat 10% discount promo code.</p>
								</div>
								<div class="col-lg-6 col-md-6 col-sm-12">
									<div class="subscribe-form-pt">
									<!-- Begin Mailchimp Signup Form -->
										<div id="mc_embed_signup">
											<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
												<div id="mc_embed_signup_scroll">
													<div class="mc-field-group">
														<input placeholder="Type your mail" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
													</div>
													<div id="mce-responses" class="clear">
														<div class="response" id="mce-error-response" ></div>
														<div class="response" id="mce-success-response"></div>
													</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
													<div class="clear">
														<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
													</div>
												</div>
											</form>
										</div>
									<!--End mc_embed_signup-->
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="widget-area">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Browse Categories</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">How To Buy</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Features</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
						<div class="col-lg-3 col-md-6 col-sm-12">
							<div class="footer-widget">
								<h5 class="widget-title">Help & Support</h5>
								<ul>
									<li><a href="#">WordPress Themes</a></li>
									<li><a href="#">HTML5 Templates</a></li>
									<li><a href="#">UI Design (PSD)</a></li>
									<li><a href="#">Free Downloads</a></li>
									<li><a href="#">1 Click Install</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright-area">
			   <div class="container">
			      <div class="copyright-wrapper">
			         <span class="dot-circle-pt"></span>
			         <div class="row">
			            <div class="col-lg-6 col-md-12 col-sm-12">
			               <div class="copyright-text">
			                  © 2019 Lando | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               </div>
			            </div>
			            <div class="col-lg-6 col-md-12 col-sm-12">
			               <div class="footer-nav">
			                  <ul id="menu-footer-nav" class="footer_nav">
			                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
			                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
			                  </ul>
			               </div>
			            </div>
			         </div>
			      </div>
			   </div>
			</div>
		</footer>
	</div>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
	<script src="js/index.js"></script>
</body>
</html>